First time here? Check out the FAQ!
x

Microsoft .NET Version with Version 8.3.33.142

0 votes
asked by about NICO-Rate8
edited by

We are running this application on a terminal server environment. Our version of NICO Rate is: 8.3.33.142 and we have Microsoft .NET Framework 2.0 Service Pack 2. When we run the application, we receive a .NET error.

"Could not load file or assembly "NICOCipher, Version=1.0.0.1, Culture=0, PublicKeyToken=null, or one of its dependencies. Access is Denied.

All users have full access. When we click continue, the app launches, but then after login, the error returns and does not proceed.

1 Answer

0 votes
answered by (236k points)
edited by

You need to check the Application Pool to see if the correct version of the Framework is selected properly. For this procedure go to Application Pool > Basic Settings > Check - the latest framework is selected under the .NET Framework version. It appears the error is caused by an improper version of the .NET Framework being selected.

Your answer

Your name to display (optional):
Privacy: Your email address will only be used for sending these notifications.
Anti-spam verification:
To avoid this verification in future, please log in or register
...